| Cantera 3.0.0

Loading...
Searching...
No Matches
core.h File Reference

Support for Cantera core calculations from C++ application programs. More...

`#include "cantera/base/Solution.h"`
`#include "cantera/base/Interface.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/transport/Transport.h"`
Include dependency graph for core.h:

## Detailed Description

Support for Cantera core calculations from C++ application programs.

This header file includes a minimal set of headers needed to create and use objects that evaluate thermo properties, chemical kinetics and transport properties.

Definition in file core.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.